JEIEvents.hideItems(event => {
 event.hide('everythingcopper:copper_lamp')
 event.hide('everythingcopper:exposed_copper_lamp')
 event.hide('everythingcopper:weathered_copper_lamp')
 event.hide('everythingcopper:oxidized_copper_lamp')
 event.hide('everythingcopper:waxed_copper_lamp')
 event.hide('everythingcopper:waxed_exposed_copper_lamp')
 event.hide('everythingcopper:waxed_weathered_copper_lamp')
 event.hide('everythingcopper:waxed_oxidized_copper_lamp')
})
